Package Details: gedit2 2.30.4-9

Git Clone URL: https://aur.archlinux.org/gedit2.git (read-only)
Package Base: gedit2
Description: A text editor for GNOME
Upstream URL: http://www.gnome.org
Licenses: GPL
Groups: gnome-extra
Conflicts: gedit
Provides: gedit
Submitter: WhyNotHugo
Maintainer: bidulock
Last Packager: bidulock
Votes: 14
Popularity: 0.000003
First Submitted: 2011-05-23 23:39
Last Updated: 2018-03-19 00:45

Required by (24)

Sources (1)

Latest Comments

« First ‹ Previous 1 2 3

WhyNotHugo commented on 2011-06-06 23:08

Added '--enable-python'... looking through the '.configure' script, I found out that an "export PYTHON=/usr/bin/python2" will force it to use python2. python2 is now added to the dependencies. Python plugins are now working again :-)

barbuk commented on 2011-06-06 07:29

You should add '--enable-python' in the configure part of your pkgbuild if you want python-support.
Gedit2 use python2, so make sure your your /usr/bin/python is linked to python2.7. Maybe there is a way to tell the configure script to use python2 ?

WhyNotHugo commented on 2011-05-27 22:45

I though I had, maybe I deleted that accidentally at some point. Added PROVIDES and CONFLICTS. Note gedit2 plugins written in python don't seem to be working for some reason yet.

dcelasun commented on 2011-05-27 21:56

You should add provides=('gedit') to the PKGBUILD.

dcelasun commented on 2011-05-27 21:55

You should add provides=('gedit') to the PKGBUILD.